Subject: [PATCH 0/6] ieee80211 updates

From: Zhu Yi <[email-masked]>
Date: Thu, 13 Apr 2006 17:16:54 +0800

Hi,

Here are some patches for ieee80211, please apply.

[PATCH 1/6] ieee80211: Fix TKIP MIC calculation for QoS frames
[PATCH 2/6] ieee80211: Fix TX code doesn't enable QoS when using WPA + QoS
[PATCH 3/6] ieee80211: export list of bit rates with standard WEXT procdures
[PATCH 4/6] ieee80211: remove unnecessary CONFIG_WIRELESS_EXT checking
[PATCH 5/6] ieee80211: replace debug IEEE80211_WARNING with each own debug macro
[PATCH 6/6] ieee80211: update version stamp to 1.1.13

Thanks,
-yi